source "https://rubygems.org"

gem 'jekyll', '~> 4.1', '>= 4.1.1'

# Theme
gem 'jekyll-theme-hydeout', '~> 4.1'

# Plugins
group :jekyll_plugins do
   gem 'jekyll-feed', '~> 0.15.1'
   gem 'jekyll-gist', '~> 1.5'
   gem 'jekyll-paginate', '~> 1.1'
   gem 'jekyll-sitemap', '~> 1.4'
   gem 'html-proofer', '~> 3.16'
end

# Windows does not include zoneinfo files, so bundle the tzinfo-data gem
gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw, :jruby]

# Automatic creation of posts
gem 'thor'
gem 'stringex'